<?
class Object {

//    var $data_fields = array();


    function constructor() { }


    function fillProperties($variant) {
//        $this->data_fields = array_merge($this->data_fields, $variant);
        foreach($variant as $property => $value)
            $this->$property = $value;
    }


    function REQUEST($param) {
        return isset($_REQUEST[$param]) ? $_REQUEST[$param] : "";
    }


}

?>